Bug 1031528 - [FEAT]Auto create RHELOSP4 cert along with RHELOSP3 cert for RHEL6 certs
[FEAT]Auto create RHELOSP4 cert along with RHELOSP3 cert for RHEL6 certs
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification Program
Classification: Red Hat
Component: Hardware Catalog (Show other bugs)
5.3
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Wei Shen
:
Depends On:
Blocks: 1028330
  Show dependency treegraph
 
Reported: 2013-11-18 03:17 EST by Wei Shen
Modified: 2014-06-22 21:34 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-03-05 04:41:53 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Wei Shen 2013-11-18 03:17:02 EST
Description of problem:
[HWCERT-10] Auto create RHELOSP4 cert along with RHELOSP3 cert for new RHEL6 server x86_64 cert

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:
Comment 2 Tony Fu 2013-12-17 20:14:14 EST
verified on partner.

Note You need to log in before you can comment on or make changes to this bug.